Sympa::Request::Handler::move_user(3Sympa)

NAME
Sympa::Request::Handler::move_user - change user's email

DESCRIPTION
Changes a user email address for both their memberships and ownerships on particular robot.

  Attributes
See also "Attributes" in Sympa::Request.

{current_email}
    Mandatory. Current user email address.

{email}
    Mandatory. New user email address.

SEE ALSO
Sympa::Request::Handler.

HISTORY
Sympa::Request::Handler::move_user appeared on Sympa 6.2.19b.